@charset "UTF-8";

/*==============================================================================

	Module
	
==============================================================================*/

/*------------------------------------------------------------------------------
	Typography
------------------------------------------------------------------------------*/

#main #pageTitle {
	position: relative;
	margin: 0 0 20px 0;
	background: #ffffff url(../img/h1_tit_bg.png) repeat-x left bottom;
	box-shadow: 0px 1px 4px rgba(160,185,210,0.15);
	behavior: url(http://www.towerhall.jp/PIE.htc);
}

:root #main #pageTitle {
	box-shadow: 0px 1px 4px rgba(0,55,100,0.2);
}

#main #pageTitle h1 {
	margin: 0;
	padding: 20px 15px 15px 20px;
	background: url(../img/h1_tit_top_line_bg.png) no-repeat left top;
	font-size: 138.5%;
	font-weight: bold;
	line-height: 1.6;
	color: #2e4a6c;
}

#main h2 {
	position: relative;
	margin: 23px 0 15px 0;
	padding: 12px 15px 9px 25px;
	background: #f1f2f3;
	color: #174299;
	font-size: 123.1%;
	line-height: 1.6;
	*border-left: 7px solid #2573c3;
	*padding: 12px 15px 9px 10px;
}

#main h2.first {
	margin-top: 0;
}

#main h2:before {
    background-color: #2573c3;
    content: "";
    display: block;
    height: 1.2em;
    left: 10px;
    position: absolute;
    top: 0.95em;
    width: 7px;
}

#main h2 .section {
	padding: 0 10px;
	font-weight: normal;
	color: #a3b1c0;
}

#main h3 {
	margin: 15px 0 10px 0;
	padding: 0;
	font-size: 108%;
	line-height: 1.6;
}

#main h3.bgtit {
	margin: 20px 0 10px 0;
	padding: 0 0 8px 0;
	border-bottom: 2px dotted #d7e0ea;
}

#main h3.bgtit span {
	padding-left: 10px;
	border-left: 7px solid #aed5f6;
}

#main p {
	margin: 0 0 15px 0;
	line-height: 1.8;
}

#main p .sub {
	display: inline-block;
	margin: 5px 0;
	text-align: center;
	color: #777777;
}

#main .point {
	padding: 18px 20px;
	background: #e8eff6;
}

#main ol.normalList {
    margin: 0 0 20px 0;
	padding: 0 0 0 2.2em;
	list-style: outside decimal;
}

#main ul.normalList {
    margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
}

#main ol.normalList li,
#main ul.normalList li {
	margin: 0 0 10px 0;
	padding: 0;
}

#main ol.normalList li p,
#main ul.normalList li p {
	margin: 10px 0 20px 0;
	padding: 10px 12px;
	background: #f9fafb;
	border-radius: 3px;
	border: 1px solid #aaaaaa;
	font-size: 100%;
}

#main ul.normalList li {
    line-height: 1.6;
    margin-bottom: 10px;
    padding-left: 18px;
	background: url(../img/list_dot_icon_bg.png) no-repeat 5px 0.5em;
}

#main ul.inlineList {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
}

#main ul.inlineList li {
	display: inline;
	margin: 0 10px 0 0;
    padding-left: 18px;
	background: url(../img/list_dot_icon_bg.png) no-repeat 5px 0.5em;
    line-height: 1.6;
}

#main dl.normalList {
	overflow: hidden;
	border-bottom: 1px dotted #aaaaaa;
	line-height: 1.6;
}

#main dl.normalList dt {
	float: left;
	display: block;
	padding: 0 0 10px 0;
	width: 15em;
}

#main dl.normalList dt.head {
	font-weight: bold;
}

#main dl.normalList dd {
	display: block;
	overflow: hidden;
	padding: 0 0 10px 0;
}

#main dl.normalList dd .nameList {
	display: inline-block;
	width: 7em;
	font: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

/*------------------------------------------------------------------------------
	Page Link
------------------------------------------------------------------------------*/

#main .pagelink {
	position: relative;
	margin: 0 0 20px 0;
	padding: 0;
	background: #dee9f2;
	list-style: none;
	zoom: 1;
}

#main .pagelink:after {
	content: "";
	display: block;
	clear: both;
}

#main .pagelink li {
	margin: 0 8px 0 0;
	padding: 10px 0;
	display: inline-block;
	float: left;
}

#main .pagelink li a {
	padding-left: 23px;
	background: url(../img/pagelink_icon_bg.png) no-repeat 8px center;
	color: #0b3e72;
	text-decoration: none;
}

#main .pagelink li a:hover {
	text-decoration: underline;
}

#main .pdfLink {
	padding-right: 23px;
	background: url(../img/pdf_icon.gif) no-repeat right center;
}

/*------------------------------------------------------------------------------
	Page Link 2
------------------------------------------------------------------------------*/

#main .pagelink_type2 {
	margin: 15px 0 0 0;
	padding: 0;
	list-style: none;
	text-align: right;
}

#main .pagelink_type2 li {
	margin: 0;
	padding: 0 10px;
	display: inline;
	border-right: 1px solid #dddddd;
}

#main .pagelink_type2 li.last {
	padding-right: 0;
	border-right: 0;
}

#main .pagelink_type2 li.last_nobod {
	padding-right: 0;
	border: none;
}

#main .pagelink_type2 li a {
	color: #0b3e72;
	text-decoration: underline;
}

#main .pagelink_type2 li a:hover {
	text-decoration: none;
}

/*------------------------------------------------------------------------------
	Page Link 3
------------------------------------------------------------------------------*/

#main .pagelink_type3 {
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none;
	text-align: left;
}

#main .pagelink_type3 li {
	margin: 0;
	padding: 0 10px;
	display: inline;
	border-left: 1px solid #dddddd;
}

#main .pagelink_type3 li.first {
	padding-left: 0;
	border-left: 0;
}

#main .pagelink_type3 li.first_nobod {
	padding-left: 0;
	border: none;
}

#main .pagelink_type3 li a {
	color: #0b3e72;
	text-decoration: underline;
}

#main .pagelink_type3 li a:hover {
	text-decoration: none;
}

/*------------------------------------------------------------------------------
	Table
------------------------------------------------------------------------------*/

#main table.normal {
	width: 100%;
	margin: 18px 0;
	border-left: 1px solid #d2cba4;;
	border-top: 1px solid #d2cba4;;
	line-height: 1.6;
}

#main table.normal th {
	width: 30%;
	padding: 12px;
	background: #f2f0e6;
	border-right: 1px solid #d2cba4;
	border-bottom: 1px solid #d2cba4;
	font-weight: bold;
	text-align: left;
}

#main table.normal td {
	background: #fcfbf8;
	padding: 12px;
	border-right: 1px solid #d2cba4;
	border-bottom: 1px solid #d2cba4;
}

#main table.vertical {
	width: 100%;
	margin: 18px 0;
	border-left: 1px solid #d2cba4;
	border-top: 1px solid #d2cba4;
	line-height: 1.6;
}

#main table.vertical th {
	padding: 12px;
	background: #f2f0e6;
	border-right: 1px solid #d2cba4;
	border-bottom: 1px solid #d2cba4;
	font-weight: bold;
	text-align: left;
}

#main table.vertical th.head {
	background: #e7e3cf;
}

#main table.vertical td {
	background: #fcfbf8;
	padding: 12px;
	border-right: 1px solid #d2cba4;
	border-bottom: 1px solid #d2cba4;
}

/*------------------------------------------------------------------------------
	Toggle
------------------------------------------------------------------------------*/

/* toggle type 01 */

#main dl.toggle {
	margin: 0 0 20px 0;
	padding: 0;
}

#main dl.toggle > dt {
	position: relative;
	margin: 20px 0 15px 0;
	padding: 12px 15px 10px 25px;
	background: #f1f2f3;
	color: #174299;
	font-size: 123.1%;
	font-weight: bold;
	line-height: 1.6;
	*border-left: 7px solid #2573c3;
	*padding: 12px 15px 9px 10px;
	cursor: pointer;
}

#main dl.toggle > dt:before {
    background-color: #2573c3;
    content: "";
    display: block;
    height: 1.2em;
    left: 10px;
    position: absolute;
    top: 0.95em;
    width: 7px;
}

#main dl.toggle > dt.mb_min {
	margin-bottom: 3px;
}

#main dl.toggle > dt > span {
	display: block;
	padding: 1px 80px 1px 1px;
	background: url(../img/close_01_ico.png) no-repeat right center;
}

#main dl.toggle > dt.opened > span {
	background: url(../img/open_01_ico.png) no-repeat right center;
}

#main dl.toggle > dt h2 {
	position: inherit;
	margin: 0;
	padding: 0;
	background: none;
	color: inherit;
	font-size: inherit;
	line-height: inherit;
	border: none;
}

#main dl.toggle > dt h2:before {
	display: none;
}

#main dl.toggle > dd {
	margin: 0;
	padding: 0;
}

#main dl.toggle > dd > .section {
	margin: 0;
	padding: 0 30px;
}

/* toggle type 02 */

#main dl.toggle_type02 {
	margin: 0 0 20px 0;
	padding: 0;
}

#main dl.toggle_type02 > dt {
	margin: 0 0 15px 0;
	padding: 10px 12px;
	background: #ece9d8;
	color: #4e4825;
	font-weight: bold;
	font-size: 108%;
	cursor: pointer;
}

#main dl.toggle_type02 > dt > span {
	display: block;
	padding: 1px 80px 1px 1px;
	background: url(../img/close_02_ico.png) no-repeat right center;
}

#main dl.toggle_type02 > dt.opened > span {
	background: url(../img/open_02_ico.png) no-repeat right center;
}

#main dl.toggle_type02 > dd {
	margin: 0;
	padding: 0;
}

/* toggle type 03 */

#main dl.toggle_type03 {
	margin: 0 0 20px 0;
	padding: 0;
}

#main dl.toggle_type03 > dt {
	margin: 0 0 15px 0;
	padding: 0;
	color: #0000ff;
	font-weight: bold;
	cursor: pointer;
	text-decoration: underline;
}

#main dl.toggle_type03 > dd {
	margin: 0;
	padding: 0;
}

/* toggle type faq */

#main dl.toggle_type_faq {
	margin: 0 0 10px 0;
	padding: 0;
}

#main dl.toggle_type_faq > dt {
	margin: 0 0 10px 0;
	padding: 0;
	color: #333333;
	font-weight: bold;
	cursor: pointer;
}

#main dl.toggle_type_faq > dd {
	margin: 0;
	padding: 0;
}

/* link title */

#main dl.link_title {
	margin: 0 0 20px 0;
	padding: 0;
}

#main dl.link_title > dt {
	margin: 0;
	padding: 6px 10px;
	background: #ECE9D8;
	border-left: 10px solid #8E4962;
	color: #8E4962;
	font-weight: bold;
	font-size: 108%;
}

#main dl.link_title > dd {
	margin: 0;
	padding: 10px 18px 10px 18px;
	background: #ECE9D8;
	color: #666666;
}

#main dl.link_title > dd p {
	margin: 0;
	padding: 0;
}